nf90_get_var Interface Reference

## Public Member Functions

| nf90_get_var_text
| nf90_get_var_onebyteint
| nf90_get_var_twobyteint
| nf90_get_var_fourbyteint
| nf90_get_var_eightbyteint
| nf90_get_var_fourbytereal
| nf90_get_var_eightbytereal
| nf90_get_var_1d_text
| nf90_get_var_1d_onebyteint
| nf90_get_var_1d_twobyteint
| nf90_get_var_1d_fourbyteint
| nf90_get_var_1d_eightbyteint
| nf90_get_var_1d_fourbytereal
| nf90_get_var_1d_eightbytereal
| nf90_get_var_2d_text
| nf90_get_var_2d_onebyteint
| nf90_get_var_2d_twobyteint
| nf90_get_var_2d_fourbyteint
| nf90_get_var_2d_eightbyteint
| nf90_get_var_2d_fourbytereal
| nf90_get_var_2d_eightbytereal
| nf90_get_var_3d_text
| nf90_get_var_3d_onebyteint
| nf90_get_var_3d_twobyteint
| nf90_get_var_3d_fourbyteint
| nf90_get_var_3d_eightbyteint
| nf90_get_var_3d_fourbytereal
| nf90_get_var_3d_eightbytereal
| nf90_get_var_4d_text
| nf90_get_var_4d_onebyteint
| nf90_get_var_4d_twobyteint
| nf90_get_var_4d_fourbyteint
| nf90_get_var_4d_eightbyteint
| nf90_get_var_4d_fourbytereal
| nf90_get_var_4d_eightbytereal
| nf90_get_var_5d_text
| nf90_get_var_5d_onebyteint
| nf90_get_var_5d_twobyteint
| nf90_get_var_5d_fourbyteint
| nf90_get_var_5d_eightbyteint
| nf90_get_var_5d_fourbytereal
| nf90_get_var_5d_eightbytereal
| nf90_get_var_6d_text
| nf90_get_var_6d_onebyteint
| nf90_get_var_6d_twobyteint
| nf90_get_var_6d_fourbyteint
| nf90_get_var_6d_eightbyteint
| nf90_get_var_6d_fourbytereal
| nf90_get_var_6d_eightbytereal
| nf90_get_var_7d_text
| nf90_get_var_7d_onebyteint
| nf90_get_var_7d_twobyteint
| nf90_get_var_7d_fourbyteint
| nf90_get_var_7d_eightbyteint
| nf90_get_var_7d_fourbytereal
| nf90_get_var_7d_eightbytereal

## Detailed Description

Definition at line 62 of file netcdf_overloads.f90.

## Member Function/Subroutine Documentation

## nf90_get_var_1d_eightbyteint()

nf90_get_var::nf90_get_var_1d_eightbyteint | ( |  | ) |

## nf90_get_var_1d_eightbytereal()

nf90_get_var::nf90_get_var_1d_eightbytereal | ( |  | ) |

## nf90_get_var_1d_fourbyteint()

nf90_get_var::nf90_get_var_1d_fourbyteint | ( |  | ) |

## nf90_get_var_1d_fourbytereal()

nf90_get_var::nf90_get_var_1d_fourbytereal | ( |  | ) |

## nf90_get_var_1d_onebyteint()

nf90_get_var::nf90_get_var_1d_onebyteint | ( |  | ) |

## nf90_get_var_1d_text()

nf90_get_var::nf90_get_var_1d_text | ( |  | ) |

## nf90_get_var_1d_twobyteint()

nf90_get_var::nf90_get_var_1d_twobyteint | ( |  | ) |

## nf90_get_var_2d_eightbyteint()

nf90_get_var::nf90_get_var_2d_eightbyteint | ( |  | ) |

## nf90_get_var_2d_eightbytereal()

nf90_get_var::nf90_get_var_2d_eightbytereal | ( |  | ) |

## nf90_get_var_2d_fourbyteint()

nf90_get_var::nf90_get_var_2d_fourbyteint | ( |  | ) |

## nf90_get_var_2d_fourbytereal()

nf90_get_var::nf90_get_var_2d_fourbytereal | ( |  | ) |

## nf90_get_var_2d_onebyteint()

nf90_get_var::nf90_get_var_2d_onebyteint | ( |  | ) |

## nf90_get_var_2d_text()

nf90_get_var::nf90_get_var_2d_text | ( |  | ) |

## nf90_get_var_2d_twobyteint()

nf90_get_var::nf90_get_var_2d_twobyteint | ( |  | ) |

## nf90_get_var_3d_eightbyteint()

nf90_get_var::nf90_get_var_3d_eightbyteint | ( |  | ) |

## nf90_get_var_3d_eightbytereal()

nf90_get_var::nf90_get_var_3d_eightbytereal | ( |  | ) |

## nf90_get_var_3d_fourbyteint()

nf90_get_var::nf90_get_var_3d_fourbyteint | ( |  | ) |

## nf90_get_var_3d_fourbytereal()

nf90_get_var::nf90_get_var_3d_fourbytereal | ( |  | ) |

## nf90_get_var_3d_onebyteint()

nf90_get_var::nf90_get_var_3d_onebyteint | ( |  | ) |

## nf90_get_var_3d_text()

nf90_get_var::nf90_get_var_3d_text | ( |  | ) |

## nf90_get_var_3d_twobyteint()

nf90_get_var::nf90_get_var_3d_twobyteint | ( |  | ) |

## nf90_get_var_4d_eightbyteint()

nf90_get_var::nf90_get_var_4d_eightbyteint | ( |  | ) |

## nf90_get_var_4d_eightbytereal()

nf90_get_var::nf90_get_var_4d_eightbytereal | ( |  | ) |

## nf90_get_var_4d_fourbyteint()

nf90_get_var::nf90_get_var_4d_fourbyteint | ( |  | ) |

## nf90_get_var_4d_fourbytereal()

nf90_get_var::nf90_get_var_4d_fourbytereal | ( |  | ) |

## nf90_get_var_4d_onebyteint()

nf90_get_var::nf90_get_var_4d_onebyteint | ( |  | ) |

## nf90_get_var_4d_text()

nf90_get_var::nf90_get_var_4d_text | ( |  | ) |

## nf90_get_var_4d_twobyteint()

nf90_get_var::nf90_get_var_4d_twobyteint | ( |  | ) |

## nf90_get_var_5d_eightbyteint()

nf90_get_var::nf90_get_var_5d_eightbyteint | ( |  | ) |

## nf90_get_var_5d_eightbytereal()

nf90_get_var::nf90_get_var_5d_eightbytereal | ( |  | ) |

## nf90_get_var_5d_fourbyteint()

nf90_get_var::nf90_get_var_5d_fourbyteint | ( |  | ) |

## nf90_get_var_5d_fourbytereal()

nf90_get_var::nf90_get_var_5d_fourbytereal | ( |  | ) |

## nf90_get_var_5d_onebyteint()

nf90_get_var::nf90_get_var_5d_onebyteint | ( |  | ) |

## nf90_get_var_5d_text()

nf90_get_var::nf90_get_var_5d_text | ( |  | ) |

## nf90_get_var_5d_twobyteint()

nf90_get_var::nf90_get_var_5d_twobyteint | ( |  | ) |

## nf90_get_var_6d_eightbyteint()

nf90_get_var::nf90_get_var_6d_eightbyteint | ( |  | ) |

## nf90_get_var_6d_eightbytereal()

nf90_get_var::nf90_get_var_6d_eightbytereal | ( |  | ) |

## nf90_get_var_6d_fourbyteint()

nf90_get_var::nf90_get_var_6d_fourbyteint | ( |  | ) |

## nf90_get_var_6d_fourbytereal()

nf90_get_var::nf90_get_var_6d_fourbytereal | ( |  | ) |

## nf90_get_var_6d_onebyteint()

nf90_get_var::nf90_get_var_6d_onebyteint | ( |  | ) |

## nf90_get_var_6d_text()

nf90_get_var::nf90_get_var_6d_text | ( |  | ) |

## nf90_get_var_6d_twobyteint()

nf90_get_var::nf90_get_var_6d_twobyteint | ( |  | ) |

## nf90_get_var_7d_eightbyteint()

nf90_get_var::nf90_get_var_7d_eightbyteint | ( |  | ) |

## nf90_get_var_7d_eightbytereal()

nf90_get_var::nf90_get_var_7d_eightbytereal | ( |  | ) |

## nf90_get_var_7d_fourbyteint()

nf90_get_var::nf90_get_var_7d_fourbyteint | ( |  | ) |

## nf90_get_var_7d_fourbytereal()

nf90_get_var::nf90_get_var_7d_fourbytereal | ( |  | ) |

## nf90_get_var_7d_onebyteint()

nf90_get_var::nf90_get_var_7d_onebyteint | ( |  | ) |

## nf90_get_var_7d_text()

nf90_get_var::nf90_get_var_7d_text | ( |  | ) |

## nf90_get_var_7d_twobyteint()

nf90_get_var::nf90_get_var_7d_twobyteint | ( |  | ) |

## nf90_get_var_eightbyteint()

nf90_get_var::nf90_get_var_eightbyteint | ( |  | ) |

## nf90_get_var_eightbytereal()

nf90_get_var::nf90_get_var_eightbytereal | ( |  | ) |

## nf90_get_var_fourbyteint()

nf90_get_var::nf90_get_var_fourbyteint | ( |  | ) |

## nf90_get_var_fourbytereal()

nf90_get_var::nf90_get_var_fourbytereal | ( |  | ) |

## nf90_get_var_onebyteint()

nf90_get_var::nf90_get_var_onebyteint | ( |  | ) |

## nf90_get_var_text()

nf90_get_var::nf90_get_var_text | ( |  | ) |

## nf90_get_var_twobyteint()

nf90_get_var::nf90_get_var_twobyteint | ( |  | ) |

The documentation for this interface was generated from the following file:

- netcdf_overloads.f90

Return to the Main Unidata NetCDF page.